<?php
/**
 * 404 Template
 *
 * Please do not edit this file. This file is part of the CyberChimps Framework and all modifications
 * should be made in a child theme.
 *
 * @category CyberChimps Framework
 * @package  Framework
 * @since    1.0
 * @author   CyberChimps
 * @license  http://www.opensource.org/licenses/gpl-license.php GPL v3.0 (or later)
 * @link     http://www.cyberchimps.com/
 */

get_header(); ?>

	<div id="primary" class="content-area container">
		<main id="main" class="site-main" role="main">

			<section class="not-found">
				<div class="row">
					<header class="page-header">
						<h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'altitude' ); ?></h1>
					</header><!-- .page-header -->
				</div>

				<div class="row">
					<div class="page-content">
						<p><?php _e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'altitude' ); ?></p>

						<div class="row">
							<div class="xs-col-12">
								<?php get_search_form(); ?>
							</div>
						</div>

						<div id="error_widgets" class="row">

							<div class="xs-col-12 s-col-3">
								<?php the_widget( 'WP_Widget_Tag_Cloud', ''); ?>
							</div>

							<div class="xs-col-12 s-col-3">
								<?php the_widget( 'WP_Widget_Recent_Posts', '' ); ?>
							</div>

							<div class="xs-col-12 s-col-3">
								<?php if ( altitude_categorized_blog() ) : // Only show the widget if site has categories. ?>
									<div class="widget widget_categories">
										<h3 class="widget-title"><?php _e( 'Most Used Categories', 'altitude' ); ?></h3>
										<ul>
											<?php
											wp_list_categories( array(
												'orderby'    => 'count',
												'order'      => 'DESC',
												'show_count' => 1,
												'title_li'   => '',
												'number'     => 10,
											) );
											?>
										</ul>
									</div><!-- .widget -->
								<?php endif; ?>
							</div>
							<div class="xs-col-12 s-col-3">
								<?php
								the_widget( 'WP_Widget_Archives', 'dropdown=1' );
								?>
							</div>
						</div>

					</div><!-- .page-content -->
				</div><!-- .row -->
				
			</section><!-- .error-404 -->

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>